.contact-hero-title {
    opacity: 1 !important;
}

p.contact-hero-eyebrow {
    opacity: 1 !important;
}

.contact-shell {
    grid-template-columns: 1fr !important;

}
article.contact-panel h2 {
    font-family: 'Playfair Display', serif;
    font-size: 2rem;
    color: var(--charcoal);
    margin-bottom: 12px;
    font-weight: 500;
}
.contact-panel p {
    color: #4a5656;
    line-height: 25px;
    margin-bottom: 10px;
    font-size: 16px;
}
.contact-panel li {
    color: #4a5656;
    line-height: 25px;
    margin-bottom: 10px;
    font-size: 16px;
}

.contact-panel h3 {
    font-family: "Inter", sans-serif;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0px;
    text-transform: capitalize;
    margin-bottom: 10px;
    color: var(--charcoal);
}
.contact-panel ul {
    padding-left: 15px;
}
.contact-panel a {
    text-decoration: none;
    color: #307a7b;
}